@charset "utf-8";
/* CSS Document */

/****** Generic *******/
html#home body, html#error404 body{
    background:#0000aa;
    color:#ffffff;
    font-family:courier;
    font-size:12pt;
    text-align:center;
    margin:100px;
}

html#generic {
	-webkit-user-select: none; /* Safari 3.1+ */
	-moz-user-select: none; /* Firefox 2+ */
	-ms-user-select: none; /* IE 10+ */
	user-select: none; /* Standard syntax */
	cursor: none; /* invisible cursor */
}

html#generic body {
    background:#0000aa;
    color:#ffffff;
    font-family:courier;
    font-size:12pt;
    text-align:center;
    margin:100px;
}

blink {
    color:yellow;
}

.neg {
    background:#fff;
    color:#0000aa;
    font-weight:bold;
}

span.neg{
    padding:2px 8px;
}

p {
    margin:30px 100px;
    text-align:left;
}

p.center {
    text-align:center;
}

a,a:hover {
    color:inherit;
    font:inherit;
	text-decoration: none;
}

/****** Windows 8 *******/
html#win8 body {
	background:#55caff;
	color:#ffffff;
	font-family:Segoe UI;
	font-size:12pt;
	text-align:center;
	margin: 100px 15% 100px 15%;
}

html#win8 {
	-webkit-user-select: none; /* Safari 3.1+ */
	-moz-user-select: none; /* Firefox 2+ */
	-ms-user-select: none; /* IE 10+ */
	user-select: none; /* Standard syntax */
	cursor: none; /* invisible cursor */
}

#sadface {
	display: block;
	width: 100%;
	height:219px;
	margin:30px 100px;
	background-image: url('/images/sadface.png');
	background-repeat: no-repeat;
}
p#win8topblock {
	font-size: 35px;
	margin-bottom: 0px;
}

p#win8errorblock {
	margin-top: 15px;
}